body {color:#212529; }
.h4 {font-weight: 300}
h2 {font-weight: 500}
label {
    color:rgba(0,0,0,.4);
    font-size: .75rem;
    text-transform: uppercase;
    margin: 0;
}
.cuadro {border:1px solid rgba(0,0,0,.125)}
.bg-dark {background-color:#263131 !important}
.btn {border-radius:3px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
  font-size: .875rem;
  text-decoration: none;
  text-transform: uppercase;
}
.btn-primary {background-color:#003C78 !important;border-color:#003C78;}
.text-primary {color:#003C78 !important}
.bg-primary {background-color:#003C78 !important}

footer.border-top {border-top: 7px solid #C92400!important}
.bmd-form-group {padding-top:0;margin-left:auto!important;margin-right:auto!important}

.dropdown-submenu {
  position: relative;
}
.dropdown-item.active, .dropdown-item:active {background-color:#283333}
.dropdown-submenu .dropdown-menu {
  top: 0;
  left: -100%;
  margin-top: -1px;
}

/* DROPDOWN */
.dropdown-menu {text-align: center;}
.dropdown-submenu{position: relative;}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}
.offcanvas-collapse, .offcanvas-user-collapse {font-size: 20px;text-align:center;}
.offcanvas-collapse .navbar-toggler, .offcanvas-user-collapse .navbar-toggler {position: absolute;top:20px;right:20px;}

.dropdown-menu {
  width: 100%;
  background-color:#303D3D;
}
.dropdown-menu a {color:#fff;}
.offcanvas-collapse, .offcanvas-user-collapse {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 100%;
  width: 100%;
  padding-top: 56px;
  padding-right: 1rem;
  padding-left: 1rem;
  overflow-y: auto;
  visibility: hidden;
  transition-timing-function: ease-in-out;
  transition-duration: .3s;
  transition-property: left, visibility;
  z-index: 99;
  background-color:#263131;
}
.offcanvas-collapse.open, .offcanvas-user-collapse.open {
  left: 0;
  visibility: visible;
}

#cargador_fondo {
  background-color:rgba(0,0,0,.5);
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: 100;
  transition: all .15s linear;
}

@media (min-width: 769px) {
  .offcanvas-collapse {
    font-size: 16px;
    position: inherit;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    left:0;
    visibility: visible;
    overflow: initial;
  }
  .dropdown-menu{
      width: 50%;
      min-width: 12rem;
  }
  
}